.subscribe-part {
  justify-content: space-between!important;
  flex-direction: unset!important;
  min-height: 100%!important;
}

@media (max-width: 767px) {
  .subscribe-part {
    flex-direction: column!important;
  }
}

.just-center {
  justify-content: center;
}

.flex-conend {
  justify-content: flex-end
}

.display-flex {
  display: -webkit-flex;
  display: flex;
}

th .day {
  display: block;
  font-size: 85.7%;
  margin-bottom: 2px;
}

.c-table.-officer tbody th {
  background: #fff;
}